/* Captcha CSS */

.captcha_box { 
border: 1px solid #c7dbea;
padding: 10px;
color: #000;
position: relative;
}

#recaptcha_link{
margin-left: 9px;
}

#recaptcha_reload{
margin-top: 12px;
}

#recaptcha_reload_2{
width: 59px;
}

#c_question{
    color: #f57800;
    font-weight: bold;
}

#error_acc{
color: red;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
line-height: 1.4;
font-size: 12px;
}

.captcha_box input { 
color:#000; 
width: 195px; 
margin: 20px 0 0 0; 

}

.captcha_box button {
background: url('images/refresh-captcha.png');
width: 31px;
height: 30px;
font: 0/0 a;
color: transparent;
text-shadow: none;
background-color: transparent;
border: 0;
cursor: pointer;
outline: 0;
border: 0;
margin: 15px 0 10px 10px;
vertical-align: top;
}

